Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 02:30:46 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran lynde                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lynde Bot:  Hi Lynde ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278709764 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557647012            06:16 AM, 08th Mar                   Saeedurrahman                   Hi ly
 nde, Thank you for contacting us. I m Saeed, I will be happy to help you           06:17 AM, 08th Mar                     lynde                    My shukran points doest add after recieved delivery           06:17 AM, 08th Mar                     lynde                    Asalamu alaykum it is about my shukran points..it doesn't add after I recieved my Delivery           06:17 AM, 08th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           06:18 AM, 08th Mar                     lynde                    I have 3 delivery recieved I should have 25 points right now..but it is written here still 10           06:19 AM, 08th Mar                   Saeedurrahman                   please share your order number           06:20 AM, 08th Mar                     lynde                    6280024584.       6278709746.     6273417513           06:22 AM, 08th Mar                   Saeedurrahman                   Ple
 ase stay on hold while I retrieve the information.           06:22 AM, 08th Mar                     lynde                    How can I have shukran card? Okay thank you           06:23 AM, 08th Mar                   Saeedurrahman                    We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.            06:26 AM, 08th Mar                   Saeedurrahman                   Any other query?           06:28 AM, 08th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:30 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207627